#### OUT

#### Synopsis

    HELP:   Name of the output file [STDOUT]
    TYPE:   STRING
    SYNTAX: OUT='str'/STDOUT/STDERR/DUMMY

#### Description

With the OUT parameter you can choose the file (as STRING) or stream (STDOUT/STDERR) where the information is printed. If it is not provided STDOUT is used by default.

#### Selections

- `STDOUT - Write output to stdout`
- `STDERR - Write output to stderr`
- `DUMMY - Don't write any output`